@charset "utf-8";
.pos1, .pos2, .pos3, .pos4,.poss1, .poss2, .poss3, .poss4{
	position: absolute;
	background-color:#FF0000;
	background-repeat: no-repeat;
	z-index: 1;
}
.pos1, .poss1 {
	left: 0px;
	top: 0px;
	background-position: left top;
}
.pos2 {
	top: 0px;
	right: -1px;
	background-position: right top;
}
.poss2 {
	top: 0px;
	right: 0px;
	background-position: right top;
}

.pos3 {
	bottom: -1px;
	right: -1px;
	background-position: right bottom;
}
.poss3 {
	right: 0px;
	bottom: 0px;
	background-position: right bottom;
}

.pos4 {
	left: 0px;
	bottom: -1px;
	background-position: left bottom;
}
.poss4 {
	left: 0px;
	bottom: 0px;
	background-position: left bottom;
}
.curvs1 {
	background-color: transparent;
/*	background-image: url(../imgMaqt/sCurvs/sqcr.png); */
	background-repeat: no-repeat;
	background-position: left top;
}
.col12b {
	position: relative;
}
.esq24 ul {
	width:103.9%;
}
.esq24 li {
	float: left;
	list-style-type: none;
	height: 160px;
	position: relative;
	overflow: hidden;
	margin-left:0%;
	width: 31%;
	margin-bottom: 14px;
	margin-right: 1.7%;
}
.esq24 li.mod2 {
	width: 63.6%;
}
.esq24 li.mod3 {
	width:96.3%;
}

#destacados .cajaCont strong {
	font-size: 1.2em;
}
#destacados .cajaCont em {
	font-size: 1.5em;
	display: block;
	font-style: normal;
	line-height: 1em;
	font-weight: normal;
}
